﻿.movieDetailPageDiv #movieRatingDiv {
    clear: right;
    height: 30px;
    width: 100%;
}

.movieDetailPageDiv div.movieRatingLink h3 {
    clear: none;
    color: #FFFFFF;
    float: left;
    line-height: 24px;
    margin: 0;
    padding: 0;
    width: auto;
}

.movieDetailPageDiv div.movieRating {
    clear: none;
    float: left;
    margin-left: 0;
    width: 108px;
}

.movieDetailPageDiv .movieArchiveWarningNotice {
    background: url("../images/interface/MovieDetailPage/ArchiveIconSmall.png") no-repeat scroll left 5px transparent;
    clear: both;
    float: none;
    font-size: 14px;
    font-weight: bold;
    height: 30px;
    padding-bottom: 0;
    padding-left: 50px;
    padding-top: 15px;
}

.movieDetailPageDiv h2 {
    padding-top: 15px;
    font-size: 18px;
}

.movieDetailPageDiv h3 {
    margin: 0;
    padding: 0;
}

.movieDetailPageDiv h4 {
    margin: 4px 0;
    padding: 0;
}

.MovieLabelSpan img {
    vertical-align: middle;
}

.MovieLabelSpan {
    white-space: nowrap;
}

p.news {
    color: #131D1C;
    font-size: 18px;
}

.movieinfo {
    clear: both;
    overflow: hidden;
    margin-bottom: 20px;
}

.movieinfo-pic {
    float: left;
    width: 200px;
}

.movieinfo-description {
    float: right;
    width: 420px;
}

    .movieinfo-description ul {
        margin-bottom: 5px;
        clear: both;
        overflow: hidden;
        padding: 5px 0 5px 5px;
    }

        .movieinfo-description ul li {
            color: #FFFFFF;
            float: left;
            list-style: none outside none;
            width: 150px;
        }

            .movieinfo-description ul li.right_txt {
                color: #FFFFFF;
                float: left;
                width: 180px;
            }

        .movieinfo-description ul.bg {
            padding-left: 5px;
            padding-top: 5px;
        }

.commentsDiv .comments {
    clear: both;
    overflow: hidden;
}

    .commentsDiv .comments .name {
        float: left;
        margin-bottom: 8px;
        width: 115px;
    }

        .commentsDiv .comments .name .movieRating {
            float: right;
            width: 100px;
        }

.rightalign {
    text-align: right;
}

.commentsDiv .comments .name strong {
    color: #121212;
    font-size: 14px;
}

.commentsDiv .comments .comment_des {
    float: left;
    padding-bottom: 12px;
    width: 450px;
}

.commentsDiv .comments .left_direction {
    background: url("../images/interface/UserComments/left-direction.png") no-repeat scroll left 5px transparent;
    padding-left: 18px;
}

.commentsDiv .comments .right_direction {
    background: url("../images/interface/UserComments/right_direction.png") no-repeat scroll right 5px transparent;
    padding-right: 17px;
}

.commentsDiv .comments p.top {
    background-color: #F9F6EF;
    height: 10px;
    margin-bottom: 0;
    width: 440px;
}

.commentsDiv .comments p.bottom {
    background-color: #F9F6EF;
    height: 6px;
    width: 440px;
}

.commentsDiv .comments .middle {
    background: none repeat scroll 0 0 #F9F6EF;
    clear: both;
    min-height: 20px;
    overflow: hidden;
    padding: 0 15px;
    width: 410px;
}

.reportLink, .reportLink a:link, .reportLink a:visited {
    color: #999999;
    font-size: 10px;
    text-decoration: none;
}

    .reportLink a:hover, .reportLink a:active {
        color: #999999;
        font-size: 10px;
        text-decoration: underline;
    }

.blogPostImage {
    display: inline;
    float: left;
    vertical-align: top;
}

/****Alternate Gallery 1*/
.AlternateGallery1 {
    background-color: Aqua;
    border: 1px solid #131D1C;
    height: 300px !important;
    min-height: 300px;
    width: 638px;
}

    .AlternateGallery1 ul li {
        height: 300px;
        width: 638px;
    }

        .AlternateGallery1 ul li img {
            height: 300px;
            width: 638px;
        }

    .AlternateGallery1 ol#controls {
        height: 28px;
        margin: 1em 0;
        padding: 0;
    }

        .AlternateGallery1 ol#controls li {
            border: 1px solid #333333;
            float: left;
            height: 70px;
            line-height: 70px;
            list-style: none outside none;
            margin: 0 13px 0 0;
            padding: 0;
            text-indent: -999px;
            width: 148px;
        }

            .AlternateGallery1 ol#controls li.current, .AlternateGallery1 ol#controls li:hover {
                border: 1px solid #131D1C;
            }

            .AlternateGallery1 ol#controls li:last-child {
                margin-right: 0;
            }

            .AlternateGallery1 ol#controls li a {
                display: block;
                width: 100%;
            }

            .AlternateGallery1 ol#controls li#controls1, .AlternateGallery1 ol#controls li#controls2, .AlternateGallery1 ol#controls li#controls3, .AlternateGallery1 ol#controls li#controls4 {
                background-position: left center;
                background-repeat: no-repeat;
            }

    .AlternateGallery1 div#alternateVideoPlayer {
        background-color: #000000;
        border-style: none;
        height: 300px;
        left: 0;
        margin: 0;
        padding: 0;
        position: relative;
        top: 0;
        width: 638px;
        z-index: 6;
    }

/****Alternate Gallery 2*/
.AlternateGallery2 {
    border-bottom: 1px solid #8f8e8b;
    height: 300px;
    padding-bottom: 40px;
    width: 630px;
}

    .AlternateGallery2 ul li {
        height: 300px;
        width: 630px;
        list-style: none;
    }

        .AlternateGallery2 ul li img {
            height: 300px;
            width: 630px;
        }

    .AlternateGallery2 div.controlsDiv {
        width: 70%;
        height: 28px;
        margin: 10px auto;
        text-align: center;
    }

        .AlternateGallery2 div.controlsDiv ol#controls {
            padding: 0;
            margin: 0;
        }

            .AlternateGallery2 div.controlsDiv ol#controls li {
                list-style: none;
                height: 15px;
                margin: 0 5px 0 0;
                padding: 0;
                display: inline-block;
                text-indent: -999px;
                width: 15px;
                background: url("../images/interface/MainInteractive/nav_list_hover.png") no-repeat left top;
            }

                .AlternateGallery2 div.controlsDiv ol#controls li.current, .AlternateGallery2 div.controlsDiv ol#controls li:hover {
                    background: url("../images/interface/MainInteractive/nav_list_current.png") no-repeat scroll left top;
                }

                .AlternateGallery2 div.controlsDiv ol#controls li:last-child {
                    margin-right: 0;
                }

                .AlternateGallery2 div.controlsDiv ol#controls li a {
                    display: block;
                    width: 100%;
                }

    .AlternateGallery2 div#alternateVideoPlayer {
        background-color: #000000;
        border-style: none;
        height: 300px;
        left: 0;
        margin: 0;
        padding: 0;
        position: relative;
        top: 0;
        width: 630px;
        z-index: 6;
    }

div.MinorDetailsDiv {
    padding: 7px 0;
    border-top: 1px solid #8f8e8b;
    border-bottom: 1px solid #8f8e8b;
}